.ei-banner { position: relative; border: 1px solid #e5e5e5; margin:0px 0px 25px 0px; text-align:center; height: 570px; background-color: #fff; background-image: url(/stc/img/downloads/v2/express-install-banner.png); background-repeat: no-repeat; }
.ei-banner a.btn-orange {
  position: absolute; bottom: 25px; left: 50%; margin-left: -80px; z-index: 2;
  color: #fff; font: normal 18px/21px AVGSans_4a, Arial, sans-serif; text-decoration: none; padding: 10.5px 44.5px; -webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;
  background-color: #fd691f; background-image: -webkit-linear-gradient(top, #fd691f 0%, #ff451b 100%); background-image: linear-gradient(to bottom, #fd691f 0%, #ff451b 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffd691f', endColorstr='#ffff451b', GradientType=0);
}
.ei-banner a.btn-orange:hover { background-color: #ff451b; color: #fff; font: normal 18px/21px AVGSans_4a, Arial, sans-serif; text-decoration: none; }
.ei-banner .wrap-link { display: block; position: absolute; height: 100%; width: 190px; z-index: 1; text-decoration: none; padding: 0 15px; }
.ei-banner .wrap-link:hover { text-decoration: none; }
.ei-banner .headline { display: block; font: normal 30px/30px 'AVGSans_Light', Arial, sans-serif; color: #000; margin: 75px 0 10px; }
.ei-banner .image { display:block; margin: 0px auto; }
.ei-banner .subheadline { display: block; font: normal 20px/22px 'AVGSans_Light', Arial, sans-serif; color: #000; margin: 25px 0 10px; }

.dc-block-wrapper + .ei-banner { margin-top: 25px; }

#wrapper-support-form .ei-banner { width: 220px; float: right; margin-top: 10px; }
#wrapper-support-form .ei-banner + div { width: 690px; float: left; }
